<?php

namespace App\Manager\Toolbar\Element;

class ToolbarDivider extends AbstractToolbarElement
{
    public function __construct()
    {
        parent::__construct('divider', '', '');
    }
    public function getType(): string
    {
        return 'divider';
    }
}
